This project contains:

  • 1 insecure development dependency
  • 1 outdated development dependency

Crate flume

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 futures-core^0.30.3.30up to date
 futures-sink^0.30.3.30up to date
 nanorand^0.70.7.0up to date
 spin^0.9.80.9.8up to date

Dev dependencies

(8 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 async-std^1.9.01.12.0up to date
 criterion^0.3.40.5.1out of date
 crossbeam-channel^0.5.50.5.13up to date
 crossbeam-utils^0.8.100.8.20up to date
 futures^0.30.3.30up to date
 rand^0.8.30.8.5up to date
 tokio ⚠️^1.16.11.37.0maybe insecure
 waker-fn^1.1.01.2.0up to date